<svelte:options
	customElement={{
		tag: 'eve-title',
		shadow: 'open'
	}}
/>

<script lang="ts">
	import { currentArxletTitle } from '$lib/stores/settings';

	let { title } = $props();

	$effect(() => {
		$currentArxletTitle = title;
	});
</script>
